'dummy-personas':
  'jcr:primaryType': 'mgnl:folder'
  'jcr:uuid': '1b0a432b-2a78-46e4-b8c9-c1253253e8ad'
  'jcrName': 'dummy-personas'
  'mgnl:created': 2021-10-25T18:42:05.751+07:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2021-10-25T18:42:05.751+07:00
  'mgnl:lastModifiedBy': 'superuser'
  'new-guy0':
    'jcr:primaryType': 'mgnl:persona'
    'jcr:uuid': '18749d85-459f-4409-b322-f9bc23b249af'
    'jcrName': 'new guy'
    'mgnl:created': 2021-10-25T18:42:05.752+07:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2021-10-25T18:42:25.810+07:00
    'mgnl:lastModifiedBy': 'armin'
    'visitor': 'RETURNING'
